
CoCoALib - Feature #689

Fault tolerant rational reconstruction: make bad factor publicly accessible

23 Apr 2015 19:07 - John Abbott

Status: Closed Start date: 23 Apr 2015

Priority: Normal Due date:  

Assignee: John Abbott % Done: 100%

Category: Improving Estimated time: 0.00 hour

Target version: CoCoALib-0.99536 June 2015 Spent time: 1.35 hour

Description

In RatReconstructByContFrac the bad factor of the combined modulus is computed; make it publicly accessible

Related issues:

Related to CoCoALib - Feature #300: Add fault tolerant rational reconstructio... Closed 08 Feb 2013

Related to CoCoALib - Feature #690: Fault tolerant rational reconstruction: i... New 23 Apr 2015

History

#1 - 23 Apr 2015 19:09 - John Abbott

Suggested name of the new fn is BadMFactor; other candidates?

#2 - 29 Jun 2015 15:36 - John Abbott

- Status changed from New to Feedback

- Assignee set to John Abbott

- Target version changed from CoCoALib-1.0 to CoCoALib-0.99536 June 2015

- % Done changed from 0 to 90

Implemented.  Documented.  Not really tested :-(

Status --> feedback.

#3 - 01 Jul 2015 18:04 - John Abbott

- Subject changed from Fault tolerant rational reconstriction: make bad factor publicly accessible to Fault tolerant rational reconstruction: make bad

factor publicly accessible

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
